<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class MSGroup extends Model
{
    protected $table = 'ms_group';
	protected $primaryKey = 'id';
	
	public static function cekGroup($id){
		return MSGroup::find($id);
	}
	
}
